---
- version: 2.7.8
  date: '2023-03-30'
  post: "/en/news/2023/03/30/ruby-2-7-8-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.8.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.8.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.8.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.8.zip
  size:
    bz2: 14851891
    gz: 16950365
    xz: 12105320
    zip: 20732352
  sha1:
    bz2: 3e1c6a7bac0b7ea6becb94a1a8e8630173903387
    gz: 8779ab7cd912697d78dee62ea9f976acdf600c54
    xz: 9e7c7b790652d6c81ce1157b18eab5f8b11b0a27
    zip: c38d38d03d840599e152a2ec62567075cb6ca253
  sha256:
    bz2: '09ccf12051d86e5b3877c9e9db8b7eb6495bea180cab88a1fc99851434137c67'
    gz: c2dab63cbc8f2a05526108ad419efa63a67ed4074dbbcf9fc2b1ca664cb45ba0
    xz: f22f662da504d49ce2080e446e4bea7008cee11d5ec4858fc69000d0e5b1d7fb
    zip: 9567ed0e9015f238ff6bbd5e4fd4ee9df39174eb7a29762beb8920788068661c
  sha512:
    bz2: 3a9db8d9e79318f869417f2ebf3365907febc0d1428116eabf3253c51d8420f255782b32fa30a54802b9f5f4187fad80dab0611cc80436feec84db87b0456ec6
    gz: 23195d29cec81f54061db14fbc9d0d75aca71ca4de35da3d5712eb08d71fbe27a3f0f2594b58692cf20225188334879e413ac078d10d7b635af0200d02f25ecb
    xz: 4b49dff3e1c2e79d914e10418e4c03026f5d4c137dc337f5c720fe26cb9fcdcf4afc6b7c967356cf5fbe04cc5ef431174c48a035becf3e2322c2c45d3c9b2f59
    zip: e7ad3380cc81ecfebccb39acad7364a20bc5ebf9ce74ca5d82225fe0dea76e2ee46aa97e49b975dd9a00c7ff60d94907d9a27acdbb5c5a48b88a3c58e0a998be
